{
  "version": 1,
  "name": "Matte Black",
  "slug": "matte-black",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#121212",
    "mantle": "#0f0f0f",
    "surface": "#333333",
    "overlay": "#8a8a8d",
    "text": "#bebebe",
    "subtext": "#bebebe",
    "muted": "#8a8a8d",
    "accent": "#e68e0d",
    "accentAlt": "#D35F5F",
    "good": "#FFC107",
    "warn": "#b91c1c",
    "bad": "#D35F5F"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#333333",
    "#D35F5F",
    "#FFC107",
    "#b91c1c",
    "#e68e0d",
    "#D35F5F",
    "#bebebe",
    "#bebebe",
    "#8a8a8d",
    "#B91C1C",
    "#FFC107",
    "#b90a0a",
    "#f59e0b",
    "#B91C1C",
    "#eaeaea",
    "#ffffff"
  ]
}
